--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

COPY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	fa3e4f9b-7c13-4835-b128-fa3639219611	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.587119+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6C6646270D31E41AE664F399F425A415F0E082AE6C31E415EF2BF2188425A418C1A90AD74C21E41828701C580435A41661531E5FED11E41A1DE0DDD97435A41F6C6646270D31E41AE664F399F425A41	21910006898000	4	2020
2	VirksomheterPåRuter1km	bc2d1636-3d2d-4835-ad26-ce52ca728382	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.586986+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6C6646270D31E41AE664F399F425A412A11CAD7E1D41E417A2D8595A6415A41DB82B19E57C51E4161A5727E8F415A415F0E082AE6C31E415EF2BF2188425A41F6C6646270D31E41AE664F399F425A41	21910006897000	1	2020
3	VirksomheterPåRuter1km	cf2d003d-825e-47b9-89e0-c34403f28e0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.578824+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005F0E082AE6C31E415EF2BF2188425A4117E479F95BB41E41CA323C0A71425A41C717BD7DEAB21E4199E300AD69435A418C1A90AD74C21E41828701C580435A415F0E082AE6C31E415EF2BF2188425A41	21900006898000	1	2020
4	VirksomheterPåRuter1km	a4ae8b49-0391-4b4f-a417-52d73865c575	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.578685+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8E18B0BC9C61E410C9F19DB96405A41682087D93EB71E414AC48FC47F405A410D19686DCDB51E4184D36B6778415A41DB82B19E57C51E4161A5727E8F415A41B8E18B0BC9C61E410C9F19DB96405A41	21900006896000	1	2020
5	VirksomheterPåRuter1km	2bab5405-1a13-49fd-be27-73d62f8c0930	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.569962+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C717BD7DEAB21E4199E300AD69435A416725B85560A31E4174E90B9552435A4142D1E7D2EEA11E41DC1048374B445A41574A32FA78B11E4172E7B94F62445A41C717BD7DEAB21E4199E300AD69435A41	21890006899000	1	2020
6	VirksomheterPåRuter1km	f197e27a-d9c9-4a1b-9e47-346f326f0c7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.569828+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017E479F95BB41E41CA323C0A71425A416660BAD0D1A41E417E1EC4F259425A416725B85560A31E4174E90B9552435A41C717BD7DEAB21E4199E300AD69435A4117E479F95BB41E41CA323C0A71425A41	21890006898000	5	2020
7	VirksomheterPåRuter1km	5c3973ec-76b1-4232-ab36-ab160f7f2156	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.569689+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017E479F95BB41E41CA323C0A71425A410D19686DCDB51E4184D36B6778415A410CECED4343A61E4170AE705061415A416660BAD0D1A41E417E1EC4F259425A4117E479F95BB41E41CA323C0A71425A41	21890006897000	1	2020
8	VirksomheterPåRuter1km	2267dc23-0166-4df1-82e5-920ecebbbf1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.561305+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006660BAD0D1A41E417E1EC4F259425A41A69BC9AF47951E4104AC57DB42425A41C45B8135D6931E41A18F227D3B435A416725B85560A31E4174E90B9552435A416660BAD0D1A41E417E1EC4F259425A41	21880006898000	4	2020
9	VirksomheterPåRuter1km	4a68ae5f-d063-41ce-bda7-94f0ebffcdbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.552653+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C45B8135D6931E41A18F227D3B435A4140D3181D4C841E41ACCC446524435A4114AFBB9BDA821E41A63687061D445A41B4EA6AB364921E4115D9E11E34445A41C45B8135D6931E41A18F227D3B435A41	21870006899000	2	2020
10	VirksomheterPåRuter1km	67d613a2-a5fe-42ec-b3fb-38dc34a052e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.552518+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A69BC9AF47951E4104AC57DB42425A4138AEA796BD851E41EAD1F6C32B425A4140D3181D4C841E41ACCC446524435A41C45B8135D6931E41A18F227D3B435A41A69BC9AF47951E4104AC57DB42425A41	21870006898000	1	2020
11	VirksomheterPåRuter1km	72bdb32e-3f03-45e5-8cb8-10b1c2308d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.543915+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014AFBB9BDA821E41A63687061D445A41BF36DA8B50731E41212038EE05445A4144FE6703DF711E413923F28EFE445A41F7D7901269811E415611BEA715455A4114AFBB9BDA821E41A63687061D445A41	21860006900000	1	2020
12	VirksomheterPåRuter1km	e0801c61-4add-4e1d-86ae-97ac7fea9af1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.54378+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040D3181D4C841E41ACCC446524435A4139A47E0CC2741E412097724D0D435A41BF36DA8B50731E41212038EE05445A4114AFBB9BDA821E41A63687061D445A4140D3181D4C841E41ACCC446524435A41	21860006899000	1	2020
13	VirksomheterPåRuter1km	dac0b5cc-60e5-4d58-b6be-91bfc6af5155	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.537192+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF36DA8B50731E41212038EE05445A41249AC683C6631E410D8CF4D5EE435A411A6A0CFC54621E410BB63176E7445A4144FE6703DF711E413923F28EFE445A41BF36DA8B50731E41212038EE05445A41	21850006900000	1	2020
14	VirksomheterPåRuter1km	3ad2008a-2610-424e-9a96-270a557c1166	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.530328+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001A6A0CFC54621E410BB63176E7445A41E7337EFCCA521E4157C07C5DD0445A412D11AE6D59511E411D9E31FDC8455A4134ED846CE3601E410A656316E0455A411A6A0CFC54621E410BB63176E7445A41	21840006901000	3	2020
15	VirksomheterPåRuter1km	daaddc02-e0bb-443c-b1e8-7bf7f134e411	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.530195+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000249AC683C6631E410D8CF4D5EE435A41AFF180833C541E41F470BCBDD7435A41E7337EFCCA521E4157C07C5DD0445A411A6A0CFC54621E410BB63176E7445A41249AC683C6631E410D8CF4D5EE435A41	21840006900000	1	2020
16	VirksomheterPåRuter1km	f5668c2e-eec2-474c-9f74-8b56a5e47d2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.530062+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000249AC683C6631E410D8CF4D5EE435A411DE7B20338651E418AE5AB35F6425A4152B4B502AE551E4171AEF01DDF425A41AFF180833C541E41F470BCBDD7435A41249AC683C6631E410D8CF4D5EE435A41	21840006899000	3	2020
17	VirksomheterPåRuter1km	8bdde543-9708-4e6c-9cab-dd7661619401	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.522242+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1CFBDE05D401E41FFE73783AA465A41C21F11D7E74F1E41C40BDB9CC1465A412D11AE6D59511E411D9E31FDC8455A415915A476CF411E41B1430BE4B1455A41D1CFBDE05D401E41FFE73783AA465A41	21830006902000	5	2020
18	VirksomheterPåRuter1km	fba479dd-16cb-47b4-b299-67f466c37465	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.522107+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFF180833C541E41F470BCBDD7435A41CA55098BB2441E4167C58FA5C0435A411774BD0441431E41A738D344B9445A41E7337EFCCA521E4157C07C5DD0445A41AFF180833C541E41F470BCBDD7435A41	21830006900000	4	2020
19	VirksomheterPåRuter1km	0f8d92d8-a17c-489e-92a9-2f3988e5bb29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.515478+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005915A476CF411E41B1430BE4B1455A413E12678745321E41524CF0CA9A455A4166E236F2D3301E41C225A06993465A41D1CFBDE05D401E41FFE73783AA465A415915A476CF411E41B1430BE4B1455A41	21820006902000	3	2020
20	VirksomheterPåRuter1km	a1fc4188-cdc1-4a38-b04c-4c6121e73a7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.515343+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001774BD0441431E41A738D344B9445A412C43CA14B7331E418B15352CA2445A413E12678745321E41524CF0CA9A455A415915A476CF411E41B1430BE4B1455A411774BD0441431E41A738D344B9445A41	21820006901000	1	2020
21	VirksomheterPåRuter1km	7377c923-2c4a-43b8-96aa-e16bda37cc40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.51521+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA55098BB2441E4167C58FA5C0435A41F6DE5F9A28351E41EC7F6E8DA9435A412C43CA14B7331E418B15352CA2445A411774BD0441431E41A738D344B9445A41CA55098BB2441E4167C58FA5C0435A41	21820006900000	2	2020
22	VirksomheterPåRuter1km	453e3ddc-3ed4-4f2a-a89f-d7b89a228549	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.506978+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E12678745321E41524CF0CA9A455A414F20F79FBB221E4189AEE0B183455A41FC6F7C0B4A211E4198BB13507C465A4166E236F2D3301E41C225A06993465A413E12678745321E41524CF0CA9A455A41	21810006902000	3	2020
23	VirksomheterPåRuter1km	a0615628-f12b-4e7f-a611-8d1d93409a34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.497414+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F20F79FBB221E4189AEE0B183455A411D5854C031131E41E260DC986C455A4123918E2CC0111E410CA0923665465A41FC6F7C0B4A211E4198BB13507C465A414F20F79FBB221E4189AEE0B183455A41	21800006902000	15	2020
24	VirksomheterPåRuter1km	ab8f3436-5cac-4f84-aa88-33ad1ebd3c18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.49728+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AB9A42C2D241E41864DA2138B445A41F0EF4C4CA3141E4128D71AFB73445A411D5854C031131E41E260DC986C455A414F20F79FBB221E4189AEE0B183455A419AB9A42C2D241E41864DA2138B445A41	21800006901000	4	2020
25	VirksomheterPåRuter1km	e4eec1ab-0523-41ec-b4f5-e772f82dc316	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.497147+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AB9A42C2D241E41864DA2138B445A41A4A584B19E251E411097587592435A415DC277D014161E415F014E5D7B435A41F0EF4C4CA3141E4128D71AFB73445A419AB9A42C2D241E41864DA2138B445A41	21800006900000	1	2020
26	VirksomheterPåRuter1km	29553bc7-a014-4d94-aa37-36b87450e490	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.486964+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D5854C031131E41E260DC986C455A4127D27EE8A7031E41E759E37F55455A415C5E6D5536021E41A6C91C1D4E465A4123918E2CC0111E410CA0923665465A411D5854C031131E41E260DC986C455A41	21790006902000	12	2020
27	VirksomheterPåRuter1km	c2fea35b-cae9-4b66-9a64-1e4501098476	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.478152+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027D27EE8A7031E41E759E37F55455A41F4A676181EF41D412190F5663E455A4131F01886ACF21D41F12EB20337465A415C5E6D5536021E41A6C91C1D4E465A4127D27EE8A7031E41E759E37F55455A41	21780006902000	1	2020
28	VirksomheterPåRuter1km	d8d521ef-c7c3-4289-8935-96b9c9b002aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.477991+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027D27EE8A7031E41E759E37F55455A41A2FEC27319051E41FBA89EE25C445A4143FE06A38FF51D4187B92DCA45445A41F4A676181EF41D412190F5663E455A4127D27EE8A7031E41E759E37F55455A41	21780006901000	1	2020
29	VirksomheterPåRuter1km	8d3bb7ea-2f53-4a4f-913d-29f71181cfd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.467302+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031F01886ACF21D41F12EB20337465A413F5F91BE22E31D4178C652EA1F465A41F0ED1925B1E11D41ED65878618475A412B70EEEB3AF11D41789763A02F475A4131F01886ACF21D41F12EB20337465A41	21770006903000	3	2020
30	VirksomheterPåRuter1km	74a518f3-d924-4369-bc41-126cec158fab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.467168+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4A676181EF41D412190F5663E455A4121EF3B5094E41D411AFA124E27455A413F5F91BE22E31D4178C652EA1F465A4131F01886ACF21D41F12EB20337465A41F4A676181EF41D412190F5663E455A41	21770006902000	4	2020
31	VirksomheterPåRuter1km	05526f67-ae02-4533-a74b-c6e1c7254cc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.453876+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F5F91BE22E31D4178C652EA1F465A4118C4D6FE98D31D41C186FED008465A4158CB116627D21D41A05BB66C01475A41F0ED1925B1E11D41ED65878618475A413F5F91BE22E31D4178C652EA1F465A41	21760006903000	6	2020
32	VirksomheterPåRuter1km	3a454cba-c655-4d0b-a2c6-fc037212e93d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.453741+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021EF3B5094E41D411AFA124E27455A4139C3CE8F0AD51D41608E3B3510455A4118C4D6FE98D31D41C186FED008465A413F5F91BE22E31D4178C652EA1F465A4121EF3B5094E41D411AFA124E27455A41	21760006902000	1	2020
33	VirksomheterPåRuter1km	711748d6-6bbb-4112-9fc6-3b0bcd871e8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.44302+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000018C4D6FE98D31D41C186FED008465A415E37E9460FC41D415866B5B7F1455A410B21D6AE9DC21D411A6FF052EA465A4158CB116627D21D41A05BB66C01475A4118C4D6FE98D31D41C186FED008465A41	21750006903000	5	2020
34	VirksomheterPåRuter1km	fbb14807-36c7-4bcc-afbf-56ef52d8fb02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.442878+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000039C3CE8F0AD51D41608E3B3510455A41DF3B2FD780C51D4174436F1CF9445A415E37E9460FC41D415866B5B7F1455A4118C4D6FE98D31D41C186FED008465A4139C3CE8F0AD51D41608E3B3510455A41	21750006902000	1	2020
35	VirksomheterPåRuter1km	611bed71-43bc-41df-8204-b34a934c61d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.433025+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B21D6AE9DC21D411A6FF052EA465A41A40767FF13B31D41E7963539D3465A41C4A93860A2B11D41D3C2E8D3CB475A41128FF60E2CC11D41455F20EEE2475A410B21D6AE9DC21D411A6FF052EA465A41	21740006904000	2	2020
36	VirksomheterPåRuter1km	3a888c91-d93f-41a0-965a-b5b2f0ad8a60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.432821+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E37E9460FC41D415866B5B7F1455A41A8D1C89685B41D41C75B779EDA455A41A40767FF13B31D41E7963539D3465A410B21D6AE9DC21D411A6FF052EA465A415E37E9460FC41D415866B5B7F1455A41	21740006903000	6	2020
37	VirksomheterPåRuter1km	2c5ddec2-3f9f-444f-8df5-53e6b32284aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.421037+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A40767FF13B31D41E7963539D3465A41D397C4578AA31D418CC9851FBC465A41E8D746B918A21D41B22FBCB9B4475A41C4A93860A2B11D41D3C2E8D3CB475A41A40767FF13B31D41E7963539D3465A41	21730006904000	2	2020
38	VirksomheterPåRuter1km	00598b48-79f1-415a-a211-a4df514db688	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.42089+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8D1C89685B41D41C75B779EDA455A41A9AB75EEFBA41D41955D4485C3455A41D397C4578AA31D418CC9851FBC465A41A40767FF13B31D41E7963539D3465A41A8D1C89685B41D41C75B779EDA455A41	21730006903000	3	2020
39	VirksomheterPåRuter1km	61821712-5772-46f9-9847-ea20b73cab6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.410936+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D746B918A21D41B22FBCB9B4475A412C32211A8F921D416E9C9A9F9D475A41FB4B87741D911D415740493996485A411D02FD12A7A01D418291E753AD485A41E8D746B918A21D41B22FBCB9B4475A41	21720006905000	5	2020
40	VirksomheterPåRuter1km	5f92d504-9dac-4d11-bacb-ef4a2a30848b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.41079+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D397C4578AA31D418CC9851FBC465A4140EAEEB700941D4194FDE005A5465A412C32211A8F921D416E9C9A9F9D475A41E8D746B918A21D41B22FBCB9B4475A41D397C4578AA31D418CC9851FBC465A41	21720006904000	10	2020
41	VirksomheterPåRuter1km	2baf1b44-18b7-42c9-8c83-30421610e50e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.401333+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D6CD21C7AB8F1D41D1EAECD28E495A419F07273122801D4175D8DCB777495A41AAB0A57CB07E1D415DDEF850704A5A41EE4DF1113A8E1D41639D856C874A5A41D6CD21C7AB8F1D41D1EAECD28E495A41	21710006907000	1	2020
42	VirksomheterPåRuter1km	0eaad81c-955e-4242-af65-47f8c615ac6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.401197+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB4B87741D911D415740493996485A418D44DDDD93811D4107E4B51E7F485A419F07273122801D4175D8DCB777495A41D6CD21C7AB8F1D41D1EAECD28E495A41FB4B87741D911D415740493996485A41	21710006906000	9	2020
43	VirksomheterPåRuter1km	42b2c730-0cee-44b4-a1a3-d3cce2bd4a9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.401049+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C32211A8F921D416E9C9A9F9D475A4142D1C78205831D4190FF838586475A418D44DDDD93811D4107E4B51E7F485A41FB4B87741D911D415740493996485A412C32211A8F921D416E9C9A9F9D475A41	21710006905000	5	2020
44	VirksomheterPåRuter1km	c4fd8ccd-7194-4756-a1fa-8375805c0c59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.390716+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F07273122801D4175D8DCB777495A41B872F7A298701D41F5AFD79C60495A4196AE24EF266F1D41AD077735594A5A41AAB0A57CB07E1D415DDEF850704A5A419F07273122801D4175D8DCB777495A41	21700006907000	3	2020
45	VirksomheterPåRuter1km	48e91435-5082-4e36-bca9-11fa79552a83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.381914+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EE81F70436C1D41C40D95664A4C5A418A4AC5EBB95C1D41ABD2244A334C5A4173284221485B1D4187F026E22B4D5A414D12EFA4D16A1D4132BF13FF424D5A412EE81F70436C1D41C40D95664A4C5A41	21690006910000	1	2020
46	VirksomheterPåRuter1km	6bc5a76b-2ec5-4fd4-acd0-5295f354780b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.381781+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000574E8733B56D1D41C67B0BCE514B5A4197E47EAE2B5E1D419EDD17B23A4B5A418A4AC5EBB95C1D41ABD2244A334C5A412EE81F70436C1D41C40D95664A4C5A41574E8733B56D1D41C67B0BCE514B5A41	21690006909000	3	2020
47	VirksomheterPåRuter1km	ed6535c7-c893-4a25-a8cc-ef1699976e60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.381646+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000574E8733B56D1D41C67B0BCE514B5A4196AE24EF266F1D41AD077735594A5A4170606E699D5F1D41DA0F001A424A5A4197E47EAE2B5E1D419EDD17B23A4B5A41574E8733B56D1D41C67B0BCE514B5A41	21690006908000	1	2020
48	VirksomheterPåRuter1km	beb114ea-96eb-4c9b-a54e-bdc8ffd63962	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.371928+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A4AC5EBB95C1D41ABD2244A334C5A415E4D346F304D1D41E569BF2D1C4C5A41EE485EA5BE4B1D41A9F244C5144D5A4173284221485B1D4187F026E22B4D5A418A4AC5EBB95C1D41ABD2244A334C5A41	21680006910000	1	2020
49	VirksomheterPåRuter1km	b66743bb-23ce-4ffe-96e9-754e7b1625f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.371793+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097E47EAE2B5E1D419EDD17B23A4B5A4174B14031A24E1D4155132F96234B5A415E4D346F304D1D41E569BF2D1C4C5A418A4AC5EBB95C1D41ABD2244A334C5A4197E47EAE2B5E1D419EDD17B23A4B5A41	21680006909000	1	2020
50	VirksomheterPåRuter1km	675e5ea9-886c-41ee-bd23-0425077a23a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.35043+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE485EA5BE4B1D41A9F244C5144D5A41918C4331353C1D411CBC6DA8FD4C5A4128ED5060C33A1D4158EB6B3FF64D5A41593ABFD34C4A1D4121AFBF5C0D4E5A41EE485EA5BE4B1D41A9F244C5144D5A41	21670006911000	1	2020
51	VirksomheterPåRuter1km	6d39d87a-ca63-4cd3-8cb8-64d524a6cfe2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.350125+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E4D346F304D1D41E569BF2D1C4C5A4181096DFAA63D1D41FCC96411054C5A41918C4331353C1D411CBC6DA8FD4C5A41EE485EA5BE4B1D41A9F244C5144D5A415E4D346F304D1D41E569BF2D1C4C5A41	21670006910000	2	2020
52	VirksomheterPåRuter1km	7d9d4bea-4221-4bd8-b803-1710c89d884c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.334346+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000918C4331353C1D411CBC6DA8FD4C5A412A0CF2C4AB2C1D416A43A18BE64C5A41CB45ABF4392B1D41E0E32222DF4D5A4128ED5060C33A1D4158EB6B3FF64D5A41918C4331353C1D411CBC6DA8FD4C5A41	21660006911000	1	2020
53	VirksomheterPåRuter1km	f08e5cf9-5867-43fd-9010-52d1b462eff9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.32667+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB45ABF4392B1D41E0E32222DF4D5A412E5DCE90B01B1D41408FE404C84D5A41B61C6AB93E1A1D41CBF0DE9AC04E5A41CADA9B1CC8291D4159CC99B8D74E5A41CB45ABF4392B1D41E0E32222DF4D5A41	21650006912000	1	2020
54	VirksomheterPåRuter1km	5c166233-06d8-4fa5-9d76-20b14b8a356b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.326536+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A0CF2C4AB2C1D416A43A18BE64C5A41AAE06960221D1D411A7FDF6ECF4C5A412E5DCE90B01B1D41408FE404C84D5A41CB45ABF4392B1D41E0E32222DF4D5A412A0CF2C4AB2C1D416A43A18BE64C5A41	21650006911000	1	2020
55	VirksomheterPåRuter1km	cd2cf287-ab87-4fa7-a6cf-f39b058bc4ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.317914+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E5DCE90B01B1D41408FE404C84D5A41304CBA34270C1D41F9E3B0E7B04D5A4120A0005EB50A1D410FBD2E7DA94E5A41B61C6AB93E1A1D41CBF0DE9AC04E5A412E5DCE90B01B1D41408FE404C84D5A41	21640006912000	3	2020
56	VirksomheterPåRuter1km	d24c151c-f827-4509-afd7-e6ca873b96e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.306284+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A78872CBAF91C4174DC7FF48A4F5A41DCB47E7F43091D4175F2A112A24F5A4120A0005EB50A1D410FBD2E7DA94E5A41FA7D5F0A2CFB1C41AB27895F924E5A419A78872CBAF91C4174DC7FF48A4F5A41	21630006913000	3	2020
57	VirksomheterPåRuter1km	35c947f0-0a77-4e98-98ca-1f0867253e72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.297818+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA7D5F0A2CFB1C41AB27895F924E5A4135CF86BEA2EB1C412327EE417B4E5A41961958E130EA1C41C65968D6734F5A419A78872CBAF91C4174DC7FF48A4F5A41FA7D5F0A2CFB1C41AB27895F924E5A41	21620006913000	2	2020
58	VirksomheterPåRuter1km	0af701b6-46a3-4e2d-821f-beffe0c0750f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.290533+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000961958E130EA1C41C65968D6734F5A41D2B0F09DA7DA1C41ED605BB85C4F5A41A3C2A2B935D91C41DC894E4C55505A412F8A61FCBEE81C4102FDD76A6C505A41961958E130EA1C41C65968D6734F5A41	21610006914000	2	2020
59	VirksomheterPåRuter1km	37277b65-5ef4-4e39-8ef2-b1dbe63ebf9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.290399+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000035CF86BEA2EB1C412327EE417B4E5A41CDAC767A19DC1C41F9B15D24644E5A41D2B0F09DA7DA1C41ED605BB85C4F5A41961958E130EA1C41C65968D6734F5A4135CF86BEA2EB1C412327EE417B4E5A41	21610006913000	3	2020
60	VirksomheterPåRuter1km	ebb2edaf-66ff-4bba-a2e2-78a2dceeaf76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.282711+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A3C2A2B935D91C41DC894E4C55505A413574AB7EACC91C418395CF2D3E505A41A81C3E933AC81C4182C73BC136515A416C788DCDC3D71C414F2E37E04D515A41A3C2A2B935D91C41DC894E4C55505A41	21600006915000	3	2020
61	VirksomheterPåRuter1km	b5de2f0e-fddb-446e-9acf-d79da1f3be4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.282576+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2B0F09DA7DA1C41ED605BB85C4F5A41485751621ECB1C416DE8589A454F5A413574AB7EACC91C418395CF2D3E505A41A3C2A2B935D91C41DC894E4C55505A41D2B0F09DA7DA1C41ED605BB85C4F5A41	21600006914000	1	2020
62	VirksomheterPåRuter1km	09f5aeb6-55d3-4181-bb01-5fec33b7a1ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.265511+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028CB286E3FB71C415022303518525A41782E0E44B6A71C416F2DCD1501525A41AF71614A44A61C41D0A92BA8F9525A41E278D573CDB51C4177010BC810535A4128CB286E3FB71C415022303518525A41	21580006917000	3	2020
63	VirksomheterPåRuter1km	501f1669-9b4f-4dd7-b266-6044a72ba6a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.265378+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028CB286E3FB71C415022303518525A41E8BCB560B1B81C417FD44AA21F515A413D72F43528A91C41C74B648308515A41782E0E44B6A71C416F2DCD1501525A4128CB286E3FB71C415022303518525A41	21580006916000	3	2020
64	VirksomheterPåRuter1km	6d1605ec-4b4a-4c7b-9238-2ff1ba8b979e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.258546+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF71614A44A61C41D0A92BA8F9525A41696CB328BB961C41E0AF5688E2525A41B0B3E62749951C41986D2E1ADB535A4116D2EE48D2A41C4176C27F3AF2535A41AF71614A44A61C41D0A92BA8F9525A41	21570006918000	3	2020
65	VirksomheterPåRuter1km	0570cfc5-b937-4390-a793-46ba0a61a431	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.25841+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000782E0E44B6A71C416F2DCD1501525A41CF29BA212D981C41CE9774F6E9515A41696CB328BB961C41E0AF5688E2525A41AF71614A44A61C41D0A92BA8F9525A41782E0E44B6A71C416F2DCD1501525A41	21570006917000	1	2020
66	VirksomheterPåRuter1km	d241c2ea-9d55-4f1e-b7ad-694ce5a25ccd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.250546+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000696CB328BB961C41E0AF5688E2525A412C82CB0E32871C41280A8C68CB525A41371AA40EC0851C41676BE7F9C3535A41B0B3E62749951C41986D2E1ADB535A41696CB328BB961C41E0AF5688E2525A41	21560006918000	3	2020
67	VirksomheterPåRuter1km	18d689e8-4d45-4fcd-aad4-c4903e5c6e30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.250411+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CF29BA212D981C41CE9774F6E9515A4151D62C07A4881C41F25726D7D2515A412C82CB0E32871C41280A8C68CB525A41696CB328BB961C41E0AF5688E2525A41CF29BA212D981C41CE9774F6E9515A41	21560006917000	4	2020
68	VirksomheterPåRuter1km	5ca667cf-8223-4a20-bc2d-571404cc4a8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.241782+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C82CB0E32871C41280A8C68CB525A4124CCA9FCA8771C412BAFCB48B4525A41D31E27FD36761C4165B2AAD9AC535A41371AA40EC0851C41676BE7F9C3535A412C82CB0E32871C41280A8C68CB525A41	21550006918000	1	2020
69	VirksomheterPåRuter1km	ce11df01-e0c5-454c-aee2-254d74689d58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.241648+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000051D62C07A4881C41F25726D7D2515A411C4D66F41A791C415C64E2B7BB515A4124CCA9FCA8771C412BAFCB48B4525A412C82CB0E32871C41280A8C68CB525A4151D62C07A4881C41F25726D7D2515A41	21550006917000	8	2020
70	VirksomheterPåRuter1km	00cbf8d2-0f58-4d2e-89a6-2acb1e7fe6b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.23409+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024CCA9FCA8771C412BAFCB48B4525A4167634EF21F681C41679515299D525A41A4DA6FF3AD661C410F3978B995535A41D31E27FD36761C4165B2AAD9AC535A4124CCA9FCA8771C412BAFCB48B4525A41	21540006918000	1	2020
71	VirksomheterPåRuter1km	70fa77b1-1fdd-42da-aa54-3374f49f5746	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.233956+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C4D66F41A791C415C64E2B7BB515A414EA766E991691C418DB3A898A4515A4167634EF21F681C41679515299D525A4124CCA9FCA8771C412BAFCB48B4525A411C4D66F41A791C415C64E2B7BB515A41	21540006917000	7	2020
72	VirksomheterPåRuter1km	5b670a63-711e-4898-b14d-440f1ddd0f13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.226399+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000067634EF21F681C41679515299D525A413561B9EF96581C415FB3690986525A41E5667EF124571C41EAF54F997E535A41A4DA6FF3AD661C410F3978B995535A4167634EF21F681C41679515299D525A41	21530006918000	3	2020
73	VirksomheterPåRuter1km	eec6f841-0d2e-48be-8681-172fa12d61bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.219509+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003561B9EF96581C415FB3690986525A41B4DEEAF40D491C4195FFC7E96E525A41C6DC52F79B471C4174DF317967535A41E5667EF124571C41EAF54F997E535A413561B9EF96581C415FB3690986525A41	21520006918000	2	2020
74	VirksomheterPåRuter1km	71cd1c51-be2b-499e-8b74-9d8dc58c0b4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.201456+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025F5E20185391C41847030CA57525A41C0BDA116FC291C41B3FCA2AA40525A415FEA4D1A8A281C419912143939535A418455ED0413381C412EEC1D5950535A4125F5E20185391C41847030CA57525A41	21500006918000	3	2020
75	VirksomheterPåRuter1km	23d0c8f8-6bb5-4824-a65e-322e571b2082	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.191261+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFEDFB338F171C4104EAFEA61A545A410A06341618271C415B117BC731545A415FEA4D1A8A281C419912143939535A4199B4743701191C412E49141922535A41DFEDFB338F171C4104EAFEA61A545A41	21490006919000	2	2020
76	VirksomheterPåRuter1km	1add7806-c07b-45cb-832c-fdf3325275af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.183778+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000853CBA15AB141C418E08B6C20B565A4143A2883C22051C4181434BA1F4555A41A6216122B0031C41F8809B2EED565A41307EF2FA38131C415B89825004575A41853CBA15AB141C418E08B6C20B565A41	21480006922000	4	2020
77	VirksomheterPåRuter1km	f71104ed-d0f5-47ba-996a-ad41406581b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.183643+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000853CBA15AB141C418E08B6C20B565A41CC93BD281D161C419E7EDF3413555A4134A3EB4E94061C414C06F113FC545A4143A2883C22051C4181434BA1F4555A41853CBA15AB141C418E08B6C20B565A41	21480006921000	2	2020
78	VirksomheterPåRuter1km	ae6d0a96-3338-40c3-b2ed-22c9497abdc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.183509+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099B4743701191C412E49141922535A4184CD615C78091C4175861EF90A535A41568E895906081C41CBC78C8603545A41DFEDFB338F171C4104EAFEA61A545A4199B4743701191C412E49141922535A41	21480006919000	1	2020
79	VirksomheterPåRuter1km	1fdc5c54-536a-4d9f-a274-0291840319f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.175076+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043A2883C22051C4181434BA1F4555A41D1AD1B6B99F51B41F676EA7FDD555A41D4D4935127F41B41876FBE0CD6565A41A6216122B0031C41F8809B2EED565A4143A2883C22051C4181434BA1F4555A41	21470006922000	3	2020
80	VirksomheterPåRuter1km	1cd18465-e3ce-4f0f-b677-f7fd79a436ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.174941+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034A3EB4E94061C414C06F113FC545A417FEEDE7C0BF71B4109880CF3E4545A41D1AD1B6B99F51B41F676EA7FDD555A4143A2883C22051C4181434BA1F4555A4134A3EB4E94061C414C06F113FC545A41	21470006921000	6	2020
81	VirksomheterPåRuter1km	e4d3c7fc-22b7-4cca-bbc5-261785ab71ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.166529+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1AD1B6B99F51B41F676EA7FDD555A41987873A110E61B416D99935EC6555A412CB18A889EE41B418B4BEBEABE565A41D4D4935127F41B41876FBE0CD6565A41D1AD1B6B99F51B41F676EA7FDD555A41	21460006922000	1	2020
82	VirksomheterPåRuter1km	3dde6ab0-1358-4a05-9e73-139a6936a23c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.166392+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C4E1589EFF91B41E9C032D9F3525A41AE508FBD66EA1B4108EF50B9DC525A41785EF6BBF4E81B41B96CC645D5535A41C000DD867DF81B4133A12466EC535A416C4E1589EFF91B41E9C032D9F3525A41	21460006919000	1	2020
83	VirksomheterPåRuter1km	0192b517-5b69-425c-b811-0bab5f97f827	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.158303+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000001CFDD672CE31B4132123977B7575A41BB5037A7A3D31B418393F354A0575A412834657F31D21B41043BBBE098585A4140686D3FBAE11B41F3EE7C03B0585A4101CFDD672CE31B4132123977B7575A41	21450006924000	1	2020
84	VirksomheterPåRuter1km	314557bb-4117-46ed-a5d4-ef50ac6b0e36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.158169+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000001CFDD672CE31B4132123977B7575A412CB18A889EE41B418B4BEBEABE565A4109D045C715D51B417B0B22C9A7565A41BB5037A7A3D31B418393F354A0575A4101CFDD672CE31B4132123977B7575A41	21450006923000	1	2020
85	VirksomheterPåRuter1km	8d74f23d-8100-46f6-b8bd-77a3a3278bcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.151005+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB5037A7A3D31B418393F354A0575A415F9854EE1AC41B41B0EDB73289575A41EB2F20C7A8C21B41625E03BE81585A412834657F31D21B41043BBBE098585A41BB5037A7A3D31B418393F354A0575A41	21440006924000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

COPY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008C1A90AD74C21E41828701C580435A41661531E5FED11E41A1DE0DDD97435A41F6C6646270D31E41AE664F399F425A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005F0E082AE6C31E415EF2BF2188425A41F6C6646270D31E41AE664F399F425A41
3	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F6C6646270D31E41AE664F399F425A412A11CAD7E1D41E417A2D8595A6415A41DB82B19E57C51E4161A5727E8F415A415F0E082AE6C31E415EF2BF2188425A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008C1A90AD74C21E41828701C580435A415F0E082AE6C31E415EF2BF2188425A41
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C717BD7DEAB21E4199E300AD69435A418C1A90AD74C21E41828701C580435A41
6	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005F0E082AE6C31E415EF2BF2188425A4117E479F95BB41E41CA323C0A71425A41
7	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B8E18B0BC9C61E410C9F19DB96405A41682087D93EB71E414AC48FC47F405A410D19686DCDB51E4184D36B6778415A41DB82B19E57C51E4161A5727E8F415A41B8E18B0BC9C61E410C9F19DB96405A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006725B85560A31E4174E90B9552435A4142D1E7D2EEA11E41DC1048374B445A41574A32FA78B11E4172E7B94F62445A41C717BD7DEAB21E4199E300AD69435A41
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C717BD7DEAB21E4199E300AD69435A4117E479F95BB41E41CA323C0A71425A41
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006725B85560A31E4174E90B9552435A41C717BD7DEAB21E4199E300AD69435A41
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006660BAD0D1A41E417E1EC4F259425A4117E479F95BB41E41CA323C0A71425A41
12	VirksomheterPåRuter1kmGrense	0102000020E86400000400000017E479F95BB41E41CA323C0A71425A410D19686DCDB51E4184D36B6778415A410CECED4343A61E4170AE705061415A416660BAD0D1A41E417E1EC4F259425A41
13	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006725B85560A31E4174E90B9552435A416660BAD0D1A41E417E1EC4F259425A41
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C45B8135D6931E41A18F227D3B435A416725B85560A31E4174E90B9552435A41
15	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006660BAD0D1A41E417E1EC4F259425A41A69BC9AF47951E4104AC57DB42425A41
16	VirksomheterPåRuter1kmGrense	0102000020E86400000300000014AFBB9BDA821E41A63687061D445A41B4EA6AB364921E4115D9E11E34445A41C45B8135D6931E41A18F227D3B435A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C45B8135D6931E41A18F227D3B435A41A69BC9AF47951E4104AC57DB42425A41
18	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040D3181D4C841E41ACCC446524435A41C45B8135D6931E41A18F227D3B435A41
19	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A69BC9AF47951E4104AC57DB42425A4138AEA796BD851E41EAD1F6C32B425A4140D3181D4C841E41ACCC446524435A41
20	VirksomheterPåRuter1kmGrense	0102000020E86400000300000044FE6703DF711E413923F28EFE445A41F7D7901269811E415611BEA715455A4114AFBB9BDA821E41A63687061D445A41
21	VirksomheterPåRuter1kmGrense	0102000020E86400000200000014AFBB9BDA821E41A63687061D445A4140D3181D4C841E41ACCC446524435A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF36DA8B50731E41212038EE05445A4114AFBB9BDA821E41A63687061D445A41
23	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040D3181D4C841E41ACCC446524435A4139A47E0CC2741E412097724D0D435A41BF36DA8B50731E41212038EE05445A41
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044FE6703DF711E413923F28EFE445A41BF36DA8B50731E41212038EE05445A41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A6A0CFC54621E410BB63176E7445A4144FE6703DF711E413923F28EFE445A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF36DA8B50731E41212038EE05445A41249AC683C6631E410D8CF4D5EE435A41
27	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E7337EFCCA521E4157C07C5DD0445A412D11AE6D59511E411D9E31FDC8455A4134ED846CE3601E410A656316E0455A411A6A0CFC54621E410BB63176E7445A41
28	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A6A0CFC54621E410BB63176E7445A41249AC683C6631E410D8CF4D5EE435A41
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7337EFCCA521E4157C07C5DD0445A411A6A0CFC54621E410BB63176E7445A41
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFF180833C541E41F470BCBDD7435A41249AC683C6631E410D8CF4D5EE435A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000249AC683C6631E410D8CF4D5EE435A411DE7B20338651E418AE5AB35F6425A4152B4B502AE551E4171AEF01DDF425A41AFF180833C541E41F470BCBDD7435A41
32	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D1CFBDE05D401E41FFE73783AA465A41C21F11D7E74F1E41C40BDB9CC1465A412D11AE6D59511E411D9E31FDC8455A415915A476CF411E41B1430BE4B1455A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7337EFCCA521E4157C07C5DD0445A41AFF180833C541E41F470BCBDD7435A41
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001774BD0441431E41A738D344B9445A41E7337EFCCA521E4157C07C5DD0445A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFF180833C541E41F470BCBDD7435A41CA55098BB2441E4167C58FA5C0435A41
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1CFBDE05D401E41FFE73783AA465A415915A476CF411E41B1430BE4B1455A41
37	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066E236F2D3301E41C225A06993465A41D1CFBDE05D401E41FFE73783AA465A41
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005915A476CF411E41B1430BE4B1455A411774BD0441431E41A738D344B9445A41
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E12678745321E41524CF0CA9A455A415915A476CF411E41B1430BE4B1455A41
40	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C43CA14B7331E418B15352CA2445A413E12678745321E41524CF0CA9A455A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001774BD0441431E41A738D344B9445A41CA55098BB2441E4167C58FA5C0435A41
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C43CA14B7331E418B15352CA2445A411774BD0441431E41A738D344B9445A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CA55098BB2441E4167C58FA5C0435A41F6DE5F9A28351E41EC7F6E8DA9435A412C43CA14B7331E418B15352CA2445A41
44	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066E236F2D3301E41C225A06993465A413E12678745321E41524CF0CA9A455A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC6F7C0B4A211E4198BB13507C465A4166E236F2D3301E41C225A06993465A41
46	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E12678745321E41524CF0CA9A455A414F20F79FBB221E4189AEE0B183455A41
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC6F7C0B4A211E4198BB13507C465A414F20F79FBB221E4189AEE0B183455A41
48	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023918E2CC0111E410CA0923665465A41FC6F7C0B4A211E4198BB13507C465A41
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004F20F79FBB221E4189AEE0B183455A419AB9A42C2D241E41864DA2138B445A41
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D5854C031131E41E260DC986C455A414F20F79FBB221E4189AEE0B183455A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0EF4C4CA3141E4128D71AFB73445A411D5854C031131E41E260DC986C455A41
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0EF4C4CA3141E4128D71AFB73445A419AB9A42C2D241E41864DA2138B445A41
53	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009AB9A42C2D241E41864DA2138B445A41A4A584B19E251E411097587592435A415DC277D014161E415F014E5D7B435A41F0EF4C4CA3141E4128D71AFB73445A41
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023918E2CC0111E410CA0923665465A411D5854C031131E41E260DC986C455A41
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005C5E6D5536021E41A6C91C1D4E465A4123918E2CC0111E410CA0923665465A41
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D5854C031131E41E260DC986C455A4127D27EE8A7031E41E759E37F55455A41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005C5E6D5536021E41A6C91C1D4E465A4127D27EE8A7031E41E759E37F55455A41
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031F01886ACF21D41F12EB20337465A415C5E6D5536021E41A6C91C1D4E465A41
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4A676181EF41D412190F5663E455A4127D27EE8A7031E41E759E37F55455A41
60	VirksomheterPåRuter1kmGrense	0102000020E86400000400000027D27EE8A7031E41E759E37F55455A41A2FEC27319051E41FBA89EE25C445A4143FE06A38FF51D4187B92DCA45445A41F4A676181EF41D412190F5663E455A41
61	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F0ED1925B1E11D41ED65878618475A412B70EEEB3AF11D41789763A02F475A4131F01886ACF21D41F12EB20337465A41
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031F01886ACF21D41F12EB20337465A41F4A676181EF41D412190F5663E455A41
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F5F91BE22E31D4178C652EA1F465A4131F01886ACF21D41F12EB20337465A41
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4A676181EF41D412190F5663E455A4121EF3B5094E41D411AFA124E27455A41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0ED1925B1E11D41ED65878618475A413F5F91BE22E31D4178C652EA1F465A41
66	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058CB116627D21D41A05BB66C01475A41F0ED1925B1E11D41ED65878618475A41
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F5F91BE22E31D4178C652EA1F465A4121EF3B5094E41D411AFA124E27455A41
68	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018C4D6FE98D31D41C186FED008465A413F5F91BE22E31D4178C652EA1F465A41
69	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021EF3B5094E41D411AFA124E27455A4139C3CE8F0AD51D41608E3B3510455A41
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058CB116627D21D41A05BB66C01475A4118C4D6FE98D31D41C186FED008465A41
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B21D6AE9DC21D411A6FF052EA465A4158CB116627D21D41A05BB66C01475A41
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018C4D6FE98D31D41C186FED008465A4139C3CE8F0AD51D41608E3B3510455A41
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E37E9460FC41D415866B5B7F1455A4118C4D6FE98D31D41C186FED008465A41
74	VirksomheterPåRuter1kmGrense	0102000020E86400000300000039C3CE8F0AD51D41608E3B3510455A41DF3B2FD780C51D4174436F1CF9445A415E37E9460FC41D415866B5B7F1455A41
75	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C4A93860A2B11D41D3C2E8D3CB475A41128FF60E2CC11D41455F20EEE2475A410B21D6AE9DC21D411A6FF052EA465A41
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B21D6AE9DC21D411A6FF052EA465A415E37E9460FC41D415866B5B7F1455A41
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A40767FF13B31D41E7963539D3465A410B21D6AE9DC21D411A6FF052EA465A41
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E37E9460FC41D415866B5B7F1455A41A8D1C89685B41D41C75B779EDA455A41
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4A93860A2B11D41D3C2E8D3CB475A41A40767FF13B31D41E7963539D3465A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D746B918A21D41B22FBCB9B4475A41C4A93860A2B11D41D3C2E8D3CB475A41
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A40767FF13B31D41E7963539D3465A41A8D1C89685B41D41C75B779EDA455A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D397C4578AA31D418CC9851FBC465A41A40767FF13B31D41E7963539D3465A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A8D1C89685B41D41C75B779EDA455A41A9AB75EEFBA41D41955D4485C3455A41D397C4578AA31D418CC9851FBC465A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FB4B87741D911D415740493996485A411D02FD12A7A01D418291E753AD485A41E8D746B918A21D41B22FBCB9B4475A41
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D746B918A21D41B22FBCB9B4475A41D397C4578AA31D418CC9851FBC465A41
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C32211A8F921D416E9C9A9F9D475A41E8D746B918A21D41B22FBCB9B4475A41
87	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D397C4578AA31D418CC9851FBC465A4140EAEEB700941D4194FDE005A5465A412C32211A8F921D416E9C9A9F9D475A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AAB0A57CB07E1D415DDEF850704A5A41EE4DF1113A8E1D41639D856C874A5A41D6CD21C7AB8F1D41D1EAECD28E495A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6CD21C7AB8F1D41D1EAECD28E495A41FB4B87741D911D415740493996485A41
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F07273122801D4175D8DCB777495A41D6CD21C7AB8F1D41D1EAECD28E495A41
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D44DDDD93811D4107E4B51E7F485A419F07273122801D4175D8DCB777495A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB4B87741D911D415740493996485A412C32211A8F921D416E9C9A9F9D475A41
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D44DDDD93811D4107E4B51E7F485A41FB4B87741D911D415740493996485A41
94	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002C32211A8F921D416E9C9A9F9D475A4142D1C78205831D4190FF838586475A418D44DDDD93811D4107E4B51E7F485A41
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AAB0A57CB07E1D415DDEF850704A5A419F07273122801D4175D8DCB777495A41
96	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009F07273122801D4175D8DCB777495A41B872F7A298701D41F5AFD79C60495A4196AE24EF266F1D41AD077735594A5A41AAB0A57CB07E1D415DDEF850704A5A41
97	VirksomheterPåRuter1kmGrense	0102000020E86400000300000073284221485B1D4187F026E22B4D5A414D12EFA4D16A1D4132BF13FF424D5A412EE81F70436C1D41C40D95664A4C5A41
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002EE81F70436C1D41C40D95664A4C5A41574E8733B56D1D41C67B0BCE514B5A41
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A4AC5EBB95C1D41ABD2244A334C5A412EE81F70436C1D41C40D95664A4C5A41
100	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097E47EAE2B5E1D419EDD17B23A4B5A41574E8733B56D1D41C67B0BCE514B5A41
101	VirksomheterPåRuter1kmGrense	0102000020E864000004000000574E8733B56D1D41C67B0BCE514B5A4196AE24EF266F1D41AD077735594A5A4170606E699D5F1D41DA0F001A424A5A4197E47EAE2B5E1D419EDD17B23A4B5A41
102	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073284221485B1D4187F026E22B4D5A418A4AC5EBB95C1D41ABD2244A334C5A41
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE485EA5BE4B1D41A9F244C5144D5A4173284221485B1D4187F026E22B4D5A41
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A4AC5EBB95C1D41ABD2244A334C5A4197E47EAE2B5E1D419EDD17B23A4B5A41
105	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E4D346F304D1D41E569BF2D1C4C5A418A4AC5EBB95C1D41ABD2244A334C5A41
106	VirksomheterPåRuter1kmGrense	0102000020E86400000300000097E47EAE2B5E1D419EDD17B23A4B5A4174B14031A24E1D4155132F96234B5A415E4D346F304D1D41E569BF2D1C4C5A41
107	VirksomheterPåRuter1kmGrense	0102000020E86400000300000028ED5060C33A1D4158EB6B3FF64D5A41593ABFD34C4A1D4121AFBF5C0D4E5A41EE485EA5BE4B1D41A9F244C5144D5A41
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE485EA5BE4B1D41A9F244C5144D5A415E4D346F304D1D41E569BF2D1C4C5A41
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000918C4331353C1D411CBC6DA8FD4C5A41EE485EA5BE4B1D41A9F244C5144D5A41
110	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005E4D346F304D1D41E569BF2D1C4C5A4181096DFAA63D1D41FCC96411054C5A41918C4331353C1D411CBC6DA8FD4C5A41
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028ED5060C33A1D4158EB6B3FF64D5A41918C4331353C1D411CBC6DA8FD4C5A41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB45ABF4392B1D41E0E32222DF4D5A4128ED5060C33A1D4158EB6B3FF64D5A41
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000918C4331353C1D411CBC6DA8FD4C5A412A0CF2C4AB2C1D416A43A18BE64C5A41
114	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B61C6AB93E1A1D41CBF0DE9AC04E5A41CADA9B1CC8291D4159CC99B8D74E5A41CB45ABF4392B1D41E0E32222DF4D5A41
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB45ABF4392B1D41E0E32222DF4D5A412A0CF2C4AB2C1D416A43A18BE64C5A41
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E5DCE90B01B1D41408FE404C84D5A41CB45ABF4392B1D41E0E32222DF4D5A41
117	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002A0CF2C4AB2C1D416A43A18BE64C5A41AAE06960221D1D411A7FDF6ECF4C5A412E5DCE90B01B1D41408FE404C84D5A41
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B61C6AB93E1A1D41CBF0DE9AC04E5A412E5DCE90B01B1D41408FE404C84D5A41
119	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002E5DCE90B01B1D41408FE404C84D5A41304CBA34270C1D41F9E3B0E7B04D5A4120A0005EB50A1D410FBD2E7DA94E5A41B61C6AB93E1A1D41CBF0DE9AC04E5A41
120	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A78872CBAF91C4174DC7FF48A4F5A41DCB47E7F43091D4175F2A112A24F5A4120A0005EB50A1D410FBD2E7DA94E5A41FA7D5F0A2CFB1C41AB27895F924E5A41
121	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A78872CBAF91C4174DC7FF48A4F5A41FA7D5F0A2CFB1C41AB27895F924E5A41
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000961958E130EA1C41C65968D6734F5A419A78872CBAF91C4174DC7FF48A4F5A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA7D5F0A2CFB1C41AB27895F924E5A4135CF86BEA2EB1C412327EE417B4E5A41
124	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A3C2A2B935D91C41DC894E4C55505A412F8A61FCBEE81C4102FDD76A6C505A41961958E130EA1C41C65968D6734F5A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000961958E130EA1C41C65968D6734F5A4135CF86BEA2EB1C412327EE417B4E5A41
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2B0F09DA7DA1C41ED605BB85C4F5A41961958E130EA1C41C65968D6734F5A41
127	VirksomheterPåRuter1kmGrense	0102000020E86400000300000035CF86BEA2EB1C412327EE417B4E5A41CDAC767A19DC1C41F9B15D24644E5A41D2B0F09DA7DA1C41ED605BB85C4F5A41
128	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003574AB7EACC91C418395CF2D3E505A41A81C3E933AC81C4182C73BC136515A416C788DCDC3D71C414F2E37E04D515A41A3C2A2B935D91C41DC894E4C55505A41
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A3C2A2B935D91C41DC894E4C55505A41D2B0F09DA7DA1C41ED605BB85C4F5A41
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003574AB7EACC91C418395CF2D3E505A41A3C2A2B935D91C41DC894E4C55505A41
131	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D2B0F09DA7DA1C41ED605BB85C4F5A41485751621ECB1C416DE8589A454F5A413574AB7EACC91C418395CF2D3E505A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AF71614A44A61C41D0A92BA8F9525A41E278D573CDB51C4177010BC810535A4128CB286E3FB71C415022303518525A41
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000782E0E44B6A71C416F2DCD1501525A4128CB286E3FB71C415022303518525A41
134	VirksomheterPåRuter1kmGrense	0102000020E86400000400000028CB286E3FB71C415022303518525A41E8BCB560B1B81C417FD44AA21F515A413D72F43528A91C41C74B648308515A41782E0E44B6A71C416F2DCD1501525A41
135	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B0B3E62749951C41986D2E1ADB535A4116D2EE48D2A41C4176C27F3AF2535A41AF71614A44A61C41D0A92BA8F9525A41
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF71614A44A61C41D0A92BA8F9525A41782E0E44B6A71C416F2DCD1501525A41
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000696CB328BB961C41E0AF5688E2525A41AF71614A44A61C41D0A92BA8F9525A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000782E0E44B6A71C416F2DCD1501525A41CF29BA212D981C41CE9774F6E9515A41
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B3E62749951C41986D2E1ADB535A41696CB328BB961C41E0AF5688E2525A41
140	VirksomheterPåRuter1kmGrense	0102000020E864000002000000371AA40EC0851C41676BE7F9C3535A41B0B3E62749951C41986D2E1ADB535A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000696CB328BB961C41E0AF5688E2525A41CF29BA212D981C41CE9774F6E9515A41
142	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C82CB0E32871C41280A8C68CB525A41696CB328BB961C41E0AF5688E2525A41
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CF29BA212D981C41CE9774F6E9515A4151D62C07A4881C41F25726D7D2515A41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000371AA40EC0851C41676BE7F9C3535A412C82CB0E32871C41280A8C68CB525A41
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D31E27FD36761C4165B2AAD9AC535A41371AA40EC0851C41676BE7F9C3535A41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C82CB0E32871C41280A8C68CB525A4151D62C07A4881C41F25726D7D2515A41
147	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024CCA9FCA8771C412BAFCB48B4525A412C82CB0E32871C41280A8C68CB525A41
148	VirksomheterPåRuter1kmGrense	0102000020E86400000200000051D62C07A4881C41F25726D7D2515A411C4D66F41A791C415C64E2B7BB515A41
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D31E27FD36761C4165B2AAD9AC535A4124CCA9FCA8771C412BAFCB48B4525A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4DA6FF3AD661C410F3978B995535A41D31E27FD36761C4165B2AAD9AC535A41
151	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024CCA9FCA8771C412BAFCB48B4525A411C4D66F41A791C415C64E2B7BB515A41
152	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067634EF21F681C41679515299D525A4124CCA9FCA8771C412BAFCB48B4525A41
153	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001C4D66F41A791C415C64E2B7BB515A414EA766E991691C418DB3A898A4515A4167634EF21F681C41679515299D525A41
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4DA6FF3AD661C410F3978B995535A4167634EF21F681C41679515299D525A41
155	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5667EF124571C41EAF54F997E535A41A4DA6FF3AD661C410F3978B995535A41
156	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067634EF21F681C41679515299D525A413561B9EF96581C415FB3690986525A41
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5667EF124571C41EAF54F997E535A413561B9EF96581C415FB3690986525A41
158	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003561B9EF96581C415FB3690986525A41B4DEEAF40D491C4195FFC7E96E525A41C6DC52F79B471C4174DF317967535A41E5667EF124571C41EAF54F997E535A41
159	VirksomheterPåRuter1kmGrense	0102000020E86400000500000025F5E20185391C41847030CA57525A41C0BDA116FC291C41B3FCA2AA40525A415FEA4D1A8A281C419912143939535A418455ED0413381C412EEC1D5950535A4125F5E20185391C41847030CA57525A41
160	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DFEDFB338F171C4104EAFEA61A545A410A06341618271C415B117BC731545A415FEA4D1A8A281C419912143939535A4199B4743701191C412E49141922535A41
161	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A6216122B0031C41F8809B2EED565A41307EF2FA38131C415B89825004575A41853CBA15AB141C418E08B6C20B565A41
162	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043A2883C22051C4181434BA1F4555A41853CBA15AB141C418E08B6C20B565A41
163	VirksomheterPåRuter1kmGrense	0102000020E864000003000000853CBA15AB141C418E08B6C20B565A41CC93BD281D161C419E7EDF3413555A4134A3EB4E94061C414C06F113FC545A41
164	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFEDFB338F171C4104EAFEA61A545A4199B4743701191C412E49141922535A41
165	VirksomheterPåRuter1kmGrense	0102000020E86400000400000099B4743701191C412E49141922535A4184CD615C78091C4175861EF90A535A41568E895906081C41CBC78C8603545A41DFEDFB338F171C4104EAFEA61A545A41
166	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6216122B0031C41F8809B2EED565A4143A2883C22051C4181434BA1F4555A41
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4D4935127F41B41876FBE0CD6565A41A6216122B0031C41F8809B2EED565A41
168	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043A2883C22051C4181434BA1F4555A4134A3EB4E94061C414C06F113FC545A41
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1AD1B6B99F51B41F676EA7FDD555A4143A2883C22051C4181434BA1F4555A41
170	VirksomheterPåRuter1kmGrense	0102000020E86400000300000034A3EB4E94061C414C06F113FC545A417FEEDE7C0BF71B4109880CF3E4545A41D1AD1B6B99F51B41F676EA7FDD555A41
171	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4D4935127F41B41876FBE0CD6565A41D1AD1B6B99F51B41F676EA7FDD555A41
172	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D1AD1B6B99F51B41F676EA7FDD555A41987873A110E61B416D99935EC6555A412CB18A889EE41B418B4BEBEABE565A41D4D4935127F41B41876FBE0CD6565A41
173	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006C4E1589EFF91B41E9C032D9F3525A41AE508FBD66EA1B4108EF50B9DC525A41785EF6BBF4E81B41B96CC645D5535A41C000DD867DF81B4133A12466EC535A416C4E1589EFF91B41E9C032D9F3525A41
174	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002834657F31D21B41043BBBE098585A4140686D3FBAE11B41F3EE7C03B0585A4101CFDD672CE31B4132123977B7575A41
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BB5037A7A3D31B418393F354A0575A4101CFDD672CE31B4132123977B7575A41
176	VirksomheterPåRuter1kmGrense	0102000020E86400000400000001CFDD672CE31B4132123977B7575A412CB18A889EE41B418B4BEBEABE565A4109D045C715D51B417B0B22C9A7565A41BB5037A7A3D31B418393F354A0575A41
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002834657F31D21B41043BBBE098585A41BB5037A7A3D31B418393F354A0575A41
178	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BB5037A7A3D31B418393F354A0575A415F9854EE1AC41B41B0EDB73289575A41EB2F20C7A8C21B41625E03BE81585A412834657F31D21B41043BBBE098585A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km_objid_seq', 85, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense_objid_seq', 178, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_f1bfa4e66d6c47f9b827a6278a38e390.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

